
Name: Qt5WebKitWidgets
Description: Qt WebKitWidgets module
Version: 5.212.0
Libs: -LC:/builds/craft/windows-mingw_64-gcc/lib -lQt5WebKitWidgets
Cflags: -IC:/builds/craft/windows-mingw_64-gcc/include/qt5/QtWebKitWidgets 
Requires: Qt5Core Qt5Gui Qt5Network Qt5Multimedia Qt5Widgets Qt5WebKit Qt5MultimediaWidgets
